import request from '@/utils/request'
import axios from "axios";

// 下载日志分页
export function downloadPage(params) {
  return request({
    url: '/system/download-log/page',
    method: 'get',
    params
  })
}

// 下载
export function download(id){
  return request({
    url: 'system/download-log/down/' + id
  })
}

// 获取文件二进制
export function downloadFileResponse(url){
  return axios.get(url, {responseType: 'blob'})
}
